プラグインの有効化

管理ページの「プラグイン」のところに「2」という数字があった。
何の意味なのかは気にしないでいた。

バージョンアップがあるからインストールせよということらしい。
しかしバージョンアップにトライしても、「有効化」に失敗したと出る。

重大なエラーを引き起こしたのでプラグインの有効化はできませんでした。

検索すると、WP-PageNaviを有効化できない がヒットした。

私の場合も WP-PageNavi を含んでいた訳ですが。

ナルホド、デフォルトの Default テーマというのは削除しちゃいけないんだあ。 無論消してはいないが。

で、デフォルト・テーマにして適用するといともカンタンに有効化することができた。

しかし「PHPのメモリ割り当て」ということもあるらしい。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*

code